/*============SECTION FEATURES================*/

section.features {
	overflow:hidden;
	padding: 5% 0;
}

 section.features  .container{
	display:-webkit-flex;
	display:flex;
}
 section.features  article{
	width: 46%;
	margin: 3% 3% 6% 3%;
}

 section.features  article img, section.features  article video{
	width:100%;
	margin:auto;
}

 section.features  article h3{
	padding-top: 8%;
}


/*=================RESPONSIVE====================*/

@media (max-width: 1120px) {

 section.features{
	background-size: auto 100%;
}
 section.features .container{
	display:block;
}
 section.features article {
	width:100%;
	margin-left:0;
	margin-right:0
}
}